Jump to content

Spasm

Muggles
  • Content Count

    7
  • Joined

  • Last visited

Community Reputation

0 Обычный

About Spasm

  • Rank
    Пролетал Мимо

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Господа, прошу помощи: очень ищу bootloader 2.0.1.6 или старше. Для x440 саммита нужно (WARNING: Default BootLoader image is corrupt * * Default BootLoader needs to be reinstalled). Спасибо.
  2. Ищу более свежую (буду рад почти любой) версию BootRom`а и EXOS 16.2.5.4-patch1-29 или старше
  3. все еще ищу более-менее свежую версию BootRom`a, просьба к сочувствующим - помочь)
  4. Приходят разные, различных поколений, поэтому буду признателен за любые образы, особенно 2+ версии BootoRom`a и XOS 16+ какой-нибудь stable Заранее огромное спасибо!
  5. Добрый день! Волею судьбы приходится ковырять не самые свежие железки Extreme и возвращать их к жизни, доступ везде ограничен, регистрацию на оф. сайте пройти не удается. Буду очень признателен за предоставление более-менее свежих версий BootRom`а, BootStrap`a и XOS 16+ версии. Спасибо.
×
×
  • Create New...